﻿import request from '/@/utils/request';
enum Api {
  PageWcsMonitorTask = '/api/wcsTaskMonitor/page',
  DetailWcsMonitorTask = '/api/wcsTaskMonitor/detail',
}

// 分页查询任务表
export const pageWcsMonitorTask = (params?: any) => 
	request({
			url: Api.PageWcsMonitorTask,
			method: 'post',
			data: params,
		});

// 详情任务表
export const detailWcsMonitorTask = (id: any) => 
	request({
			url: Api.DetailWcsMonitorTask,
			method: 'get',
			data: { id },
		});


